
/* ****************** 1칸 레이아웃  ****************** */

.layout_172556_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_172556_ > div:after {content:''; display:block; clear:both;}
.layout_172556_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_172556_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_172566_ {min-height:100px}
